table.cake-sql-log {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	width: 100%;
	background-color: #ffffff;
}

table.cake-sql-log tr th {
	background-color: #efefef;
	padding: 3px;
}

table.cake-sql-log tr td {
	padding: 3px;
	border-bottom: 1px solid #d9d9d9;
	color: #333333;
	font-size: 11px;
}

table.cake-sql-log caption {
	margin-top: 50px;
}

body {
	padding: 0;
	margin: 0;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #eee1bf;
	background-image: url('../img/bg-parchment-inside.jpg');
}

body#home {
	background-color: #000000;
	background-image: none;
}

ul#label-lineup {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul#label-lineup {
	width: 100%;
	height: 158px;
	overflow: hidden;
}

ul#label-lineup li {
	float: left;
	width: 94px;
	height: 76px;
	background-image: url('../img/label-shadow.png');
	background-repeat: no-repeat;
	overflow: hidden;
}

ul#label-lineup li a {
	display: block;
	width: 80px;
	height: 60px;
	margin: 5px 0px 0px 5px;
	background-position: bottom;
}

ul#label-lineup li a span {
	display: none;
}

ul#label-lineup li a:hover,
ul#label-lineup li a:active {
	background-position: top;
}

p {
	margin: 0;
	padding: 0;
}

p.small {
	font-size: .8em;
}

img {
	border: none;
}

a:link, a:visited {
	color: #000099;
	text-decoration: none;
}

a:hover, a:active {
	color: #666666;
}

h5.alt1 {
	margin-bottom: 6px;
}

#footer-home a.alt1:link,
#footer-home a.alt1:visited,
#footer-links a.alt1:link,
#footer-links a.alt1:visited,
a.alt1:link,
a.alt1:visited {
	color: #b1a86f;
	text-decoration: none;
}

#footer-home a.alt1:hover,
#footer-home a.alt1:active,
#footer-links a.alt1:hover,
#footer-links a.alt1:active,
a.alt1:hover,
a.alt1:active {
	color: #ffffff;
}

ul.page-navigation li a:link,
ul.page-navigation li a:visited,
a.alt2:link,
a.alt2:visited {
	color: #000099;
}

ul.page-navigation li a:hover,
ul.page-navigation li a:active,
a.alt2:hover,
a.alt2:active {
	color: #666666;
}

a.on {
	font-weight: bold;
}

a.off {
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1.long,
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 54px;
	letter-spacing: -2px;
	width: 400px;
	padding: 38px 0px 0px 30px;
	float: left;
}

h1.long {
	width: 920px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1px;
	color: #000000;
	font-size: 32px;
	width: 520px;
	float: left;
	text-align: right;
	padding: 57px 30px 0px 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-bottom: 20px;
	color: #000000;
}

h4 {
	font-size: 13px;
	margin-bottom: 10px;
}

.left {
	float: left;
}

img.left {
	float: left;
	margin: 0px 10px 10px 0px;
}

.right {
	float: right;
}

.size30 {
	width: 30%;
}

img.right {
	float: right;
	margin: 0px 0px 10px 10px;
}

.clear {
	width: auto;
	overflow: hidden;
	clear: both;
	margin-top: 10px;
}

.center {
	text-align: center;
}

.hide {
	display: none;
}

.show {
	display: inline;
}

#shadow {
	margin: 0 auto;
	width: 1014px;
	overflow: hidden;
	background-image: url('../img/bg-body-inside.png');
	background-repeat: repeat-y;
}

body.no-sidebar #shadow {
	background-image: url('../img/bg-body-no-sidebar.png');
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	margin-bottom: 50px;
	overflow: hidden;
}

#inside #wrapper {
	margin-bottom: 0;
	width: 980px;
}

#header {
	width: 100%;
	background-color: #000000;
	height: 89px;
	z-index: 200;
}

#inside #header {
	padding: 0px 10px 0px 10px;
	width: 960px;
	height: 78px;
	border-bottom: 1px solid #ffffff;
}

#masthead {
	width: 980px;
	overflow: hidden;
	z-index: 100;
}

#masthead #arrows {
	position: absolute;
	z-index: 100;
	top: 252px;
	width: 980px;
}

#masthead #arrows .jFlowPrev {
	float: left;
	cursor: pointer;
}

#masthead #arrows .jFlowNext {
	float: right;
	cursor: pointer;
}

#header a:link,
#header a:visited,
#fineprint a:link,
#fineprint a:visited,
p.fineprint a:link,
p.fineprint a:visited,
#footer-links div a:link,
#footer-links div a:visited,
#footer-home a:link,
#footer-home a:visited {
	color: #ffffff;
}

#header a:active,
#header a:hover,
#fineprint a:active,
#fineprint a:hover,
p.fineprint a:active,
p.fineprint a:hover,
#footer-links div a:hover,
#footer-links div a:active,
#footer-home a:active,
#footer-home a:hover {
	color: #666666;
}

#nav-left {
	float: left;
	width: 403px;
	font-size: 11px;
	font-weight: bold;
	line-height: 89px;
	z-index: 300;
}

#inside #nav-left {
	width: 393px;
	line-height: 78px;
}

#logo-header-home {
	float: left;
	margin-top: 14px;
}

#logo-header-inside {
	float: left;
	margin: 11px 0 0 11px;
}

#nav-right {
	float: left;
	width: 371px;
	overflow: hidden;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
}

ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
	overflow: hidden;
}

ul.menu li {
	display: inline;
	float: left;
}

ul.menu li a {
	border-right: 1px solid #333333;
	padding: 0px 5px 0px 5px;
}

ul.menu li.last a {
	border: none;
}

ul.actions {
	height: 89px;
	float: right;
}

ul.actions li {	
	padding: 40px 0px 0px 0px;
}

#inside ul.actions {
	height: 78px;
}

#inside ul.actions li {
	padding-top: 36px;
}

#body-home {
	width: 100%;
	overflow: hidden;
	height: 535px;
	background-color: #eee1bf;
	background-image: url('../img/bg-body-home.jpg');
}

#body-home a:link,
#body-home a:visited {
	color: #000000;
}

#body-home a:hover,
#body-home a:active {
	color: #666666;
}

#body {
	padding: 20px 30px 30px 30px;	
	width: 920px;
	overflow: hidden;
}

#body #content-left {
	float: left;
	width: 625px;
	overflow: hidden;
	margin-right: 60px;
}

#body #sidebar {
	width: 235px;
	float: left;
	overflow: hidden;
}

#sidebar div.page-img {
	border: 1px solid #999999;
	padding: 3px;
	background-color: #ffffff;
	width: 219px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-left: 8px;
}

#sidebar #logo-sidebar,
#sidebar #logo-fob {
	margin: auto;
	margin-top: 25px;
	display: block;	
}

#news-items {
	float: left;
    margin-left: 110px;
    margin-right: 60px;
    overflow: hidden;
    width: 715px;
}

#body p {
	margin-bottom: 20px;
}

#page-header {
	width: 980px;
	height: 110px;
	overflow: hidden;
	background-image: url('../img/bg-page-header.jpg');
	background-repeat: no-repeat;
}

body.no-sidebar #page-header {
	background-image: url('../img/bg-page-header-no-sidebar.png');
}

div#page-navigation {
	width: 950px;
	overflow: hidden;
	text-align: right;
	padding-right: 30px;
}

ul.page-navigation {
	float: right;
}

ul.page-navigation li.active a {
	font-weight: bold;
}

ul.page-navigation a {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}

div.h-div {
	height: 5px;
	width: 100%;
	overflow: hidden;
	background-image: url('../img/h-div1.png');
	background-repeat: repeat-x;
}

#footer-home,
#footer-inside {
	width: 100%;
	overflow: hidden;
	background-image: url('../img/bg-footer-home.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

#footer-inside {
	background-image: url('../img/bg-footer-inside.jpg');
	width: 980px;
	margin: auto;
}

#logo-footer-home {
	float: left;
	margin: 6px 0px 0px 4px;
}

#logo-footer-inside {
	float: left;
}

#footer-left {
	float: left;
}

#footer-right {
	float: right;
}

#footer-home-text,
#footer-inside-text {
	width: 686px;
	overflow: hidden;
	margin: auto;
	float: left;
}

#footer-inside-text {
	margin-top: 10px;
	width: 699px;
}

#footer-home-text p,
#footer-inside-text p {
	text-align: center;
	margin-top: 15px;
}

#footer-inside-text p {
	margin-top: 0;
}

#footer-home-text p.line1 {
	margin-top: 30px;
	font-size: 11px;
	float: left;
	width: 100%;
}

div.quickfind {
	text-align: center;
	font-size: 11px;
}

div.quickfind span {
	padding: 0px 8px 0px 3px;
	border-right: 1px solid #333333;
}

div.quickfind span.last {
	border: none;
}

#footer-home-text p.line2,
#footer-inside-text p.address {
	color: #ffffff;
}

#footer-home-text p.line2 {
	margin-top: 25px;
}

#footer-home-text p.line2 span {
	margin-right: 14px;
}

#footer-home-social {
	float: left;
	margin: 30px 0px;
}

#footer-inside-social {
	float: right;
	margin-top: 15px;
}

#footer-content {
	width: 914px;
	overflow: hidden;
	float: left;
}

#footer-links {
	width: 100%;
	overflow: hidden;
	margin-top: 4px;
	margin-bottom: 15px;
}

#footer-links h5 {
	color: #b1a86f;
	font-size: 11px;
	font-weight: bold;
}

#footer-links div {
	float: left;
	max-width: 120px;
	font-size: 9px;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #222222;
	height: 125px;
}

#footer-links div.last {
	border: none;
	margin-right: 0;
	padding-right: 0;
	max-width: 140px;
}

#footer-links div a {
	display: block;
	margin-bottom: 6px;	
}

ul.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

#fineprint,
p.fineprint {
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	color: #999999;
}

#large-bottle {
	width: 310px;
	height: 535px;
	overflow: hidden;
	float: left;
}

#home-content {
	float: left;
	width: 670px;
	overflow: hidden;
}

#home-content #quicklinks a:link,
#home-content #quicklinks a:visited {
	color: #ffffff;
}

#home-content #quicklinks a:hover,
#home-content #quicklinks a:active {
	color: #666666;
}

#tagline {
	width: 100%;
	overflow: hidden;
	height: 98px;
}

#marker-left1,
#marker-right1 {
	margin-top: 45px;
	float: left;
}

#marker-right1 {
	float: right;
	margin-right: 20px;
}

#home-content h1 {
	width: 507px;
	line-height: 98px;
	text-align: center;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	float: left;
	display: inline;
	letter-spacing: normal;
	padding: 0;
}

#news-promos {
	width: 100%;
	overflow: hidden;
	clear: both;
}

#news-feed {
	width: 245px;
	overflow: hidden;
	margin: 35px 15px 0px 15px;
	float: left;
}

#news-feed a {
	display: block;
	margin-bottom: 0px;
	padding: 5px;
}

#news-feed a:active,
#news-feed a:hover,
#promotional a:active,
#promotional a:hover {
	color: #000000;
	background-image: url('../img/bg-black-25.png');
}

#news-feed a span.date {
	font-size: 11px;
	color: #5b5b5b;
}

#news-feed a span.headline {
	font-weight: bold;
	display: block;
}

#promotional {
	float: left;
	width: 330px;
	overflow: hidden;
	font-size: 11px;
	margin-top: 50px;
}

#promotional #promo-image {
	border: 1px solid #ffffff;
	width: 119px;
	height: 119px;
	overflow: hidden;
	float: left;
}

#promotional p {
	margin-bottom: 10px;
}

#promotional img {
	width: 113px;
	height: 113px;
	overflow: hidden;
	border: 3px solid #efe2b6;
}

#promotional a {
	padding: 5px;
	display: block;
	float: left;
	width: 194px;
	margin-left: 5px;
}

#quicklinks {
	width: auto;
	overflow: hidden;
	margin-top: 35px;
	margin-left: 20px;
}

#quicklinks form {
	margin: 0;
	padding: 0;
}

#quicklinks form div {
	float: left;
	margin-right: 6px;
}

#quicklinks form div input {
	width: 200px;
}

#quicklinks a {
	margin-right: 6px;
	display: block;
	width: 118px;
	height: 26px;
	float: left;
	background-image: url('../img/bg-button1.png');
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
	font-size: 11px;
}

#quicklinks a:hover,
#quicklinks a:active {
	color: #666666;
}

div.response-msg {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 13px;
	padding: 10px;
	border: 1px solid #999999;
}

#not-in-neo {
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #000000;
    border-color: #FFFFFF -moz-use-text-color #FFFFFF #FFFFFF;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 3px medium 3px 3px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    margin: 0 0 0 684px;
    padding: 10px;
    position: absolute;
    top: 301px;
}

#not-in-neo a {
	color: #B1A86F;
	font-weight: bold;
}

#not-in-neo a:hover,
#not-in-neo a:active {
	color: #ffffff;
}

#body p.subhead {
	margin-bottom: 5px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#event-sessions {
	float: right;
	width: 45%;
	overflow: hidden;
	margin-left: 20px;
	margin-top: 5px;
}

#event-sessions span {
	display: block;
	clear: both;
	padding: 0px 0px 5px 0px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d9d9d9;
}

#event-description {
	float: left;
	width: 50%;
	margin-top: 0;
}

.callout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #000000;
}

.callout a {
	color: #B1A86F;
	font-weight: bold;
}

.callout a:hover,
.callout a:active {
	color: #ffffff;
}

#event-image {
	display: block;
	height: 300px;
}

#calendar-events{
	width:820px;
	margin:0 auto;	
}

#calendar-events .item{
	display: inline-block;
    padding: 10px;
    width: 230px;
	font-family:Helvetica, sans-serif;
	margin:10px;
}

#calendar-events:first-child{
	border: solid #CCC thin;
}

#calendar-events .date{
	font-size:15px;
}

#calendar-events h4{
	font-size: 13px;
    padding: 7px 0 0;
}


#blog-posts{
	/*float: left;
    margin-left: 110px;
    margin-right: 60px;
    overflow: hidden;
    width: 715px;*/
}

.column{
	float: left;
    margin: 15px 0 0 0px;
    width: 156px;
}

.ohiotitle{
	background-color:#fee9ca;
	text-align:center;
	padding: 10px 0;
}

.easttitle{
	background-color: #ffe2a6;
    padding: 10px 0;
    text-align: center;
}

.westtitle{
	 background-color: #da9b96;
    padding: 10px 0;
    text-align: center;
    width: 157px;
}

.southtitle{
	background-color: #e7bea0;
    padding: 10px 0;
    text-align: center;
}

.maphead{
	color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 32px;
    letter-spacing: -1px;
    padding: 0px 30px 0 0;
    text-align: left;
	margin-bottom:0px !important;
}

.cities{
	position:absolute;
	width:28px;
	height:28px;
	background-image: url("../img/map_icon.png");
    color: rgba(0, 0, 0, 0) !important;
}

.cities:hover{
	position:absolute;
	width:28px;
	height:28px;
	background-image: url("../img/map_icon_ro.png");
    color: rgba(0, 0, 0, 0) !important;
}

#northeastohio{
    margin: 311px 0 0 394px;
}

#toledo{
	margin:323px 0 0 341px;
}

#cincinnati{
	margin:406px 0 0 346px;
}

#pittsburgh{
	margin:341px 0 0 440px;
}

#pennsylvania{
	margin:307px 0 0 488px;
}

#westvirginia{		
	margin:400px 0 0 432px;
}

#charlotte{	
	margin: 511px 0 0 454px;
}

#newjersey{			
	margin:305px 0 0 584px;
}

#kentucky{		
	margin:458px 0 0 334px;	
}

#washington{
	margin:368px 0 0 525px;
}

#philadelphia{
	margin:319px 0 0 558px;
}

#upstatenewyork{
	margin:226px 0 0 536px;
}

#raleigh{
	margin:483px 0 0 507px;
}

#minnesota{
	margin:205px 0 0 52px;
}

#michigan{
	margin: 312px 0 0 287px;
}

#chicago{
	margin:327px 0 0 229px;
}

#centralillinois{
	margin:392px 0 0 204px;
}

#milwaukee{
	margin:265px 0 0 194px;
}

#columbus{
	margin:366px 0 0 371px;
}

.area{
	padding: 6px 0;
}

.area a{
	color:#777;
}

.area a:hover{
	color:#777;
	text-decoration:underline;
}